/* バナーユニットT02指定
---------------------------------------------*/
/* エリア指定 */
#bnu_002_t {
width:100%;
margin: 0px auto 10px auto;
padding: 0px 0px 0px 15px;
overflow:hidden;
text-align:center;
width:100%;
left:0px;
bottom:0px;
z-index:10;
}

/* バナー間隔 */
#bnu_002_t p {
margin: 0px 5px 5px 0px;
padding: 0px;
position:relative;
left:-50%;
float:left;
overflow:hidden;
}

#bnu_002_t p img{
width:240px;
height:auto;
}

/* バナーが4つになったら有効にする
#bnu_002_t p img{
width:220px !important;
height:auto;
}
*/

/* キャプション */
#bnu_002_t span.bn_cap {
display: block;
margin: 0px auto;
padding: 10px 0px;
}
#bn_box{
position:relative;
left:50%;
float:left;
}